<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Altmark MKIV" modversion="1.0.21" corepackage="False" steamworkshopid="2686235435" gameversion="1.5.9.1" >
  <Submarine file="%ModDir%/Altmark MKIV.sub" />
</contentpackage>